Skip to main content
NetApp Knowledge Base

Are ATTO 6500N FibreBridges still supported in ONTAP 9.8 and later?

Views:
135
Visibility:
Public
Votes:
0
Category:
metrocluster
Specialty:
metrocluster
Last Updated:

Applies to

  • ONTAP 9.8+
  • MetroCluster

Answer

No, ATTO 6500N FibreBridges are no longer supported in 9.8 and later.

 

 

******************************************************* *******************************************************